Soporte » Guías – Resolución de problemas » Loading failed for the with source

  • elsalva333

    (@elsalva333)


    Hola , desde hace un tiempo la consola del navegador me da estos errores:

    Loading "elements" other than "inputtools" is unsupported. jsapi:139:316
        ed https://www.google.com/jsapi:139
        Qc https://www.google.com/jsapi:142
        <anonymous> https://nexonr.com/:309
    
    Loading "elements" with the jsapi loader is deprecated. Please load [object Object] directly. jsapi:139:122
    
    The resource from “https://pagead2.googlesyndication.com/pagead/js///show_ads_impl.js” was blocked due to MIME type (“text/html”) mismatch (X-Content-Type-Options: nosniff).
    nexonr.com
    
    Loading failed for the <script> with source 
    “https://pagead2.googlesyndication.com/pagead/js///show_ads_impl.js”

    .

    por favor si pudieran ayudarme, estoy desesperado, la publicidad de adsense ha desaparecido
    Saludos cordiales
    Salva

    • Este debate fue modificado hace 7 meses por elsalva333.
    • Este debate fue modificado hace 7 meses por Jose Luis. Razón: etiquetar mensajes como código

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 7 respuestas - de la 1 a la 7 (de un total de 7)
  • Hola @elsalva333

    Por lo que tienes dos problemas:
    – Usas una version antigua de google provocando el «deprecated»
    – Estas diciendo que el archivo es del tipo texto cuando es javascript y por seguridad se bloquea.

    Te aconsejo que si utilizas algun plugin para implementarlo lo actualices ya que se deberia arreglar, si lo hiciestes manualmente tendras que mirar la documentacion de Google para modificar el codigo.

    Iniciador del debate elsalva333

    (@elsalva333)

    Hola, muchas gracias por tu respuesta, ¿Cuando te refieres a un plugin seria por ejemplo site kits? Es que no entiendo a que version de google te refieres, he actualizado mootools no se si eso es lo que dices y la publicidad ya se ve en mi web pero no funciona anuncios automaticos solo anuncios fijos
    , perdona mi ignorancia y muchas gracias por tu ayuda
    Saludos

    Hola @elsalva333

    Nadie nace aprendido, no hace falta que te disculpes.
    Si quieres visualizar desde el propio WordPress la informacion de Google, el Google site kits seria una buena opcion y si mal no recuerdo desde el mismo plugin puedes configurar casi todo. Pero primero deberias eliminar cualquier plugin relacionado y o cualquier codigo.
    No entro en detalles mas tecnicos ya que a veces lo que se consigue es confundir mas.

    Resumiendo, eliminas los plugins relacionados con google y o cualquier codigo añadido manualmente, instalas el kit y lo configuras.

    Ya comentaras

    Iniciador del debate elsalva333

    (@elsalva333)

    Hola he hecho lo que me dices y ahora me sale esto en la consola
    `jsapi:139 Loading «elements» other than «inputtools» is unsupported.
    ed @ jsapi:139
    jsapi:139 Loading «elements» with the jsapi loader is deprecated.
    Please load [object Object] directly.
    ed @ jsapi:139

    Hola @elsalva333

    Sinceramente no lo entiendo, solo se me ocurre dos cosas.
    – Que como usas un theme antiguo este provocando algun error. Usas la 2.1 cuando em su web esta por la 5.5
    – Algun otro plugin esta causando algun conflicto, aunque lo comento, lo dudo ya que solo he visto un par. Pero nunca se sabe.

    Haz una copia de seguridad y actualiza todo lo que no lo este.
    Si despues sigue igual, contacta con Google explicandoles el problema ya que podria ser algun error y o que te falte configurar alguna otra cosa.

    • Esta respuesta fue modificada hace 6 meses, 3 semanas por kallookoo.
    Iniciador del debate elsalva333

    (@elsalva333)

    Hola @kallookoo, muchísimas gracias por tu ayuda, una pregunta, ¿En que afecta este error a mi web? Gracias
    Saludos Salva

    Hola @elsalva333

    Buena pregunta!
    Veamos, si tu web utiliza 3 archivos pero fisicamente solo tiene 1 y los otros los carga desde google al tener un error esos dos no se cargan si google decide eliminarlo para que los desarrolladores utilicen las nuevas versiones, que normalmente traen mejoras y o solucionan errores.

    Analizando tu web con mas detalle ya que aparecian dos cosas al principio, estoy casi seguro que el problema lo causa el buscador de google que tienes en la sidebar.
    Quitalo y comprueba, si estoy en lo cierto ya no saldra y por lo tanto deberas actualizar el codigo y o el plugin que usas para añadirlo.

Viendo 7 respuestas - de la 1 a la 7 (de un total de 7)
  • El debate ‘Loading failed for the with source’ está cerrado a nuevas respuestas.